{
 "what": [
  "Mikä fosforesenssi on?",
  "Kuinka monta prosenttia maapallosta on vettä?",
  "Mitkä ovat Iron Man kilpailun lajit?",
  "Mitä kubismi on?",
  "Mihin mineraalivillaa käytetään?",
  "Mistä Lauri Leander kirjoitti ylioppilaaksi vuonna 1912?",
  "Mikä oli Al Caponen oikea nimi?",
  "Mikä on Ahvenanmaan suurin kaupunki?",
  "Mitä analogisuus tarkoittaa?",
  "Mikä oli Venäjän sisällisodan lopputulos?",
  "Mikä on luotsin tehtävä?",
  "Mikä oli ensimmäinen Quentin Tarantinon ohjaama elokuva?",
  "Mikä oli Mustat Pantterit -järjestö?",
  "Mitä polymeeri tarkoittaa?",
  "Minkä nimistä valtiota Tohtori Doom hallitsee?"
 ],
 "who": [
  "Kuka keksi röntgensäteen?",
  "Ketä normannit olivat?",
  "Kuka Ptah oli?",
  "Kuka voitti Mäki Vs. Moore ottelun?",
  "Keneltä HMS Fury -alus tilattiin?",
  "Kuka Kofi Kingston on?",
  "Kuka omistaa Kampin?",
  "Kuka näyttelee Ant-Maniä?",
  "Kuka oli Fernand Braudel?",
  "Kuka oli Suomen Viipurin puollustuksen johtaja?",
  "Kuka Stanton Friedman oli?",
  "Kuka ohjasi Henkien kätkemä -elokuvan?",
  "Ketkä loivat Marvel-kustantamon sarjakuvissa esiintyvän Tuhoajan?",
  "Mikä The Legend of Zeldan päähenkilö on?",
  "Kuka suunnitteli SS Great Eastern höyrylaivan?"
 ],
 "which": [
  "Minkä supersankarin vihollinen Mysterio on?",
  "Minkä lajin edustajia ovat Laura Dahlmeier ja Martin Fourcade?",
  "Minkä maan kansallislaulu on \"La Marseillaise\"?",
  "Kuka suomalainen jääkiekkomaalivahti pelasi ensimmäisenä NHL:ssä?",
  "Mihin merkittävään tapahtumaan liittyi Rosa Parks?",
  "Mihin puolueeseen Néstor Kirchner kuului?",
  "Missä kaupungissa on Pieni merenneito patsas?",
  "Minkä tieteenalan palkintoa kutsutaan myös \"Nobel-palkinnon pikkuveljeksi\"?",
  "Kuka Ranskan kuningas järjesti seitsemännen ristiretken?",
  "Mikä suku omistaa Vehon?",
  "MInä vuonna Arthur Leigh Allen on syntyntyt?",
  "MInä vuonna ensimmäinen Rocky elokuva julkaistiin?",
  "Ketkä kaksi henkilöä kehittivät eRepublik -pelin?",
  "Mikä yliopisto myönsi Marie Curien tohtorin arvon?",
  "Mikä kaupunki on tunnettu Guggenheim-museostaan?"
 ],
 "where": [
  "Missä Wilhelm Wagner syntyi?",
  "Missä Karen Smith aloitti opinnot lukion jälkeen?",
  "Missä Juan Manuel syntyi?",
  "Missä Sammallahdenmäki sijaitsee?",
  "Missä Maria de’ Medici syntyi?",
  "Missä Earl Van Dorn kuoli?",
  "Missä Black Pink -yhtyeen jäsen Roseanne Park on syntynyt?",
  "Missä Karbala sijaitsee?",
  "Mistä koirarodut ovat saaneet alkunsa?",
  "Missä Yksi lensi yli käenpesän -elokuva on kuvattu?",
  "Missä Yhdysvaltain kongressi kokoontuu?",
  "Missä bahai-uskonto on perustettu?",
  "Missä Halikarnassos sijaitsi?",
  "Missä Anna Huotari syntyi?",
  "Mistä digimonit syntyvät?"
 ],
 "when": [
  "Milloin Suomessa säädettiin arpajaislaki?",
  "Milloin Leonid Brežnev liittyi Neuvostoliiton kommunistiseen puolueeseen?",
  "Milloin Pentik on perustettu?",
  "Milloin Donald Trump on syntynyt?",
  "Milloin Satakunnan ryhmä perustettiin?",
  "Milloin Bysanti hajosi?",
  "Milloin Nagisa Ōshima kuoli?",
  "Milloin Josefina Maximiliana Eugenia Napoleona av Leuchtenberg syntyi?",
  "Milloin Boris Jeltsin kuoli?",
  "Milloin Lausannesta on löydetty varhaisimmat todisteet asutuksesta?",
  "Milloin Uncharted on julkaistu?",
  "Milloin HMS Farndale -aluksen vesille lasku oli?",
  "Milloin Wassily Kandinsky syntyi?",
  "Milloin Robert Zemeckis on syntynyt?",
  "Milloin Nordcenter on perustettu?"
 ],
 "why": [
  "Miksi Kiinan nimi on kansantasavalta?",
  "Miksi Ballets russes lopetti 1929?",
  "Miksi Karibian merirosvo aikakausi loppui?",
  "Miksi Saksassa oli ritarikuntia?",
  "Miksi merivesi on suolaista?",
  "Miksi Euroopan unioni otti yhteisen valuutan käyttöön?",
  "Miksi Neuvosto-Venäjä hyökkäsi Georgiaan?",
  "Miksi panssarilaiva Ilmarinen upposi?",
  "Miksi Publius Licinius Egnatius Gallienus toimi keisarina isänsä kanssa yhdessä?",
  "Mistä syystä Myanmarin hallituksen vastaiset mielenosoitukset alkoivat?",
  "Miksi banaanikärpäsiä tutkitaan?",
  "Miksi Sepp Blatter joutui jättämään Fifan puheenjohtajuuden vuonna 2015?",
  "Miksi Ruotsin kuninkaan Kustaa II Aadolfin lippulaiva Vasa upposi?",
  "Miksi Johan Erik Jorpes muutti Ruotsiin?",
  "Miksi Carrera Panamericana järjestettiin?"
 ],
 "how-way": [
  "Miten kolikkopeli määritellään?",
  "Miten radioaktiivinen aine leviää?",
  "Miten lähimaksaminen määritellään?",
  "Miten amerikkalaiset TV-sarjat saadaan näkymään suomalaisessa TV:ssä?",
  "Miten lauhkea vyöhyke määritellään?",
  "Miten ihmisen immuunijärjestelmä toimii?",
  "Miten Marshall-apu määritellään?",
  "Miten pohjavesi määritellään?",
  "Miten Heinrich Himmler kuoli?",
  "Miten SWOT-analyysi määritellään?",
  "Miten videopelien ikärajat luokitellaan?",
  "Miten raudasta muodostetaan terästä?",
  "Kuinka länsirintama syntyi?",
  "Miten maolaisuus määritellään?",
  "Miten vuori määritellään?"
 ],
 "how-num": [
  "Kuinka monta laskettelurinnettä Levillä on?",
  "Kuinka lähellä ohjus räjähti lentoa AY 915?",
  "Kuinka pitkä Ruhnu on?",
  "Paljonko on ihmiselle välttämättömiä aminohappoja?",
  "Montako maata kuului kansainyhteisöön?",
  "Miten kauan ISIS hallitsi alueita Syyriassa?",
  "Miten korkea on Eiffel-torni?",
  "Kuinka monta vuotta antiikin aika kesti?",
  "Montako saarta kuuluu ahvenanmaahan?",
  "Kuinka monta eri eläinlajia Ähtärin eläinpuistossa on?",
  "Kuinka monta kirjaa on Perillinen -kirjasarjassa?",
  "Montako lentotukialusta Japanilla oli toisessa maailmansodassa?",
  "Kuinka paljon Vietnamin sodassa kuoli siviileitä?",
  "Montako merta Maapallolla on?",
  "Montako elokuvaa Alfred Hitchcock ohjasi?"
 ]
}